<!doctype html>
<html lang="en">
    <head>
        <!-- Required meta tags -->
        <meta charset="utf-8">
        <meta name="viewport" content="width=device-width, initial-scale=1, shrink-to-fit=no">
        <link rel="icon" href="faviconV2.png"/>
        <title>Présentation formation</title>

        <!-- Bootstrap CSS -->
        <link href="https://cdn.jsdelivr.net/npm/bootstrap@5.1.3/dist/css/bootstrap.min.css" rel="stylesheet" integrity="sha384-1BmE4kWBq78iYhFldvKuhfTAU6auU8tT94WrHftjDbrCEXSU1oBoqyl2QvZ6jIW3" crossorigin="anonymous">
        <title>Hello, world!</title>
    </head>
    <body>
        <div class="container-fluid">
            <!----------------------HEADER------------------------------------->
            <header class="row">
                <nav class="navbar navbar-expand-lg navbar-light ">
                    <div class="container-fluid">
                        <a class="text-nav" href="#">
                            <img class="img-fluid" src="logo1.png">
                        </a>
                    </div>
                </nav>
            </header>
            <!----------------------FIN HEADER------------------------------------->
            <!----------------------SECTION---------------------------------------->
            <section class="row" >
                <!----------------------SOMMAIRE------------------------------------->
                <div class="col-2 mal-summary">
                    <h2>Sommaire</h2>
                    <ul>
                        <li><a href="#immobilier">L'immobilier</a></li>
                        <ul>
                            <li><a href="#les_agences">Les agences</a></li>
                            <ul class="agencies">
                                <li><a href="#whoAreAgencies">Qui sont elles ?</a></li>
                                <li><a href="#theirNeeds">Leurs besoins</a></li>
                            </ul>
                            <li><a href="#agent">L'agent immobilier</a></li>
                            <ul class="agent">
                                <li><a href="#role">Son rôle</a></li>
                                <li><a href="#agentsNeeds">Leurs besoins</a></li>
                            </ul>
                            <li><a href="#les_proprietaires">Les propriétaires</a></li>
                            <ul class="sellers">
                                <li><a href="#whoAreSeller">Qui sont ils ?</a></li>
                                <li><a href="#sellerMandat">Les mandats</a></li>
                                <li><a href="#sellerNeeds">Leurs besoins</a></li>
                            </ul>
                        </ul>
                        <li><a href="#maline">Maline</a></li>
                        <ul>
                            <li><a href="#malProb">A quoi répond Maline</a></li>
                            <ul class="prob">
                                <li><a href="#malPourQui">La cible</a></li>
                                <li><a href="#WhatcanSheDo">Les possibilités</a></li>
                                <li><a href="#malEco">Le modèle économique</a></li>
                                <li><a href="#malConcu">Les concurrents</a></li>
                            </ul>

                        </ul>
                        <li><a href="#yAndMe">You & Me</a></li>
                        <ul>
                            <li><a href="#weekType">La semaine type</a></li>
                            <li><a href="#myWish">Mon souhait</a></li>
                            <li><a href="#ideas">Des idées ?</a></li>
                        </ul>
                    </ul>
                </div>
                <!----------------------FIN SOMMAIRE------------------------------------->
                <div class="col-10 mal-block scroll">
                    <h1>Présentation</h1>
                    <div class="accordion accordion-flush " id="accordionFlushExample">
                        <!------------------------------------------------------------------------------>
                        <h2 id="immobilier">L'immobilier</h2>
                        <div class="accordion-item" id="les_agences">
                            <h3 class="accordion-header" id="flush-headingOne">
                                <button class="accordion-button" type="button" data-bs-toggle="collapse" data-bs-target="#flush-collapseOne" aria-expanded="true" aria-controls="flush-collapseOne">
                                    Les agences
                                </button>
                            </h3>
                            <div id="flush-collapseOne" class="accordion-collapse collapses show" aria-labelledby="flush-headingOne">
                                <div class="accordion-body">
                                    <ul>
                                        <li id="whoAreAgencies"><h4>Qui sont elles ?</h4></li>
                                        <p>
                                            Aujourd'hui c'est environ 30 000 agences immobilières qu'il faut compter, dont un quart seraient sous enseigne.
                                            En France, le marché immobilier se répartit donc sous différentes organisations :
                                            <ul>
                                                <li>
                                                    Les <b>agences indépendantes</b> : <br>
                                                    Elles ne sont pas rattachées à un réseau sous enseigne, n’emploient en général aucun salarié et un quart
                                                    adhèrent à la Fédération Nationale de l’Immobilier (La FNAIM) qui est une union de syndicats professionnels français
                                                    de l’immobilier et qui offre un label de qualité à ses adhérents et peut les aider en matière de publicité
                                                    ou de marketing. Les agences indépendantes constituent la majorité des agences immobilières en France.
                                                </li>
                                                <li>
                                                    Les <b>réseaux</b> sous enseigne : <br>
                                                    En 2020 elles ne représentaient que 25% des agences immobilières, elles réalisent entre 35 et 40% du
                                                    chiffre d’affaires du marché immobilier. On peut citer les plus connues : Orpi (1 250 agences),
                                                    Century 21 (850 agences), Laforêt Immobilier (750 agences), Guy Hoquet l’Immobilier (500 agences).
                                                </li>
                                                <li>
                                                    Les <b>mandataires immobiliers</b> : <br>
                                                    c'est un segment en fort augmentation depuis quelques années. Ce sont des
                                                    indépendants qui travaillent de chez eux (ils n’ont pas d’agence physique) et qui diffusent
                                                    leurs offres de vente sur les portails immobiliers dédiés aux professionnels. Leurs coûts de
                                                    fonctionnement étant ainsi réduits, et ils sont généralement un peu moins chers que les agences.
                                                    On compte au début de l'année 2020 environ 27 000 mandataires en France qui réalisent
                                                    environ 10% du chiffre d’affaires.
                                                    Parmi eux, on peut citer IAD France, SAFTI et
                                                    CAPIFRANCE.
                                                    <div class="encart p-2 m-3">
                                                        <div class="m-0 fs-6">
                                                            <div class="mb-2">
                                                                <b>Les portails immobiliers :</b><br>
                                                            </div>
                                                            <p class="mb-0 fs-6">
                                                                Par ailleurs, les agences rivalisent avec les portails d’annonces leaders, même si leur rôle n’est pas
                                                                exactement le même. <b>SELOGER</b>, sur lequel seul les professionnels sont autorisés à diffuser des annonces,
                                                                à comptabiliser, par exemple, près de 12 millions de visites mensuelles en 2019, <b>Logic-Immo</b> plus de 6 millions.
                                                                <b>De Particulier à Particulier</b>, qui est ouvert au grand public, en compte 5.5 millions.  L’institut Médiamétrie qui
                                                                a réalisé ce classement n’a pris en compte que les portails 100% immobiliers et a donc exclu cette année <b>LeBonCoin</b>,
                                                                qui réalise de loin le plus gros score, avec tout de même près de 49 millions sur tous les secteurs et est même
                                                                devenu n°1 sur l’immobilier.
                                                            </p>
                                                        </div>
                                                    </div>
                                                </li>
                                            </ul>
                                        </p>
                                        <hr>
                                        <li id="theirNeeds">
                                            <h4>Leurs besoins</h4>
                                            Les agences immobilières quels que soient leurs statuts doivent posséder des mandats leurs autorisant à vendre des biens, cela constitute
                                            un potentiel chiffre d'affaires. La prospection de potentiel vendeur est donc le nerf de la guerre pour les agences immobilières.
                                            <br>
                                            <br>
                                            Il devient donc crucial pour eux de trouver des propriétaires.
                                            Plusieurs aspects sont à développer en fonction de l'envergure de l'agence <br>
                                            <ul>
                                                <li><b>La notoriété</b></li>
                                                <p>
                                                    Pour le top des agences immobilières ce besoin est déjà naturellement développé, car la plupart des gens les
                                                    connaissent.
                                                    En revanche pour les agences de petite et moyenne tailles, travailler la notoriété est relativement important. On parlera plutôt de notoriété
                                                    à l'échelle locale, en effet une petite agence non franchisée devra se faire connaitre auprès des habitants de la zone qu'elle couvre.
                                                    Avec une bonne notoriété au niveau local les propriétaires se tourneront plus facilement vers elles.
                                                </p>
                                                <li><b>La visibilité</b></li>
                                                <p>
                                                    La visibilité est un besoin voisin de la notoriété, mais reste sensiblement différent. Car même une agence bénéficiant naturellement
                                                    de la notoriété de ça franchise (ORPI, century 21, La fôret)
                                                    devra effectuer des actions afin de rendre son implantation dans le secteur visible. Aucune ne garantissant le succès, mais chacune des
                                                    actions ci-dessus peuvent contribuer à rendre une agence plus visible et ainsi faire connaitre l'agence au niveau local, qu'elle soit de petite taille ou non.
                                                    <div class="encart p-2 m-3 fs-6">
                                                        Quelques actions pouvant contribuer à la visibilité d'une agence
                                                        <ul class="fs-6">
                                                            <li>Avoir pignon sur rue</li>
                                                            <li>Avoir son propre site internet</li>
                                                            <li>Inciter au bouche à oreille</li>
                                                            <li>Présence sur les réseaux sociaux</li>
                                                            <li>Distribution de flyers</li>
                                                            <li>Campagne d'mailing / sms</li>
                                                            <li>Pratiquer du porte à porte</li>
                                                            <li>La pige immobilière (la visibilité n'est pas la priorité lors de la pige, mais celle-ci peut indirectement en donner au vendeur)</li>
                                                        </ul>
                                                    </div>
                                                </p>

                                            </ul>
                                        </li>
                                    </ul>
                                </div>
                            </div>
                        </div>
                        <div class="accordion-item" id="agent">
                            <h3 class="accordion-header" id="flush-headingAgent">
                                <button class="accordion-button" type="button" data-bs-toggle="collapse" data-bs-target="#flush-collapseAgent" aria-expanded="true" aria-controls="flush-collapseAgent">
                                    Les agents immobiliers
                                </button>
                            </h3>
                            <div id="flush-collapseAgent" class="accordion-collapse collapse show" aria-labelledby="flush-headingAgent" >
                                <div class="accordion-body">
                                    <ul>
                                        <li><h4 id="role">Le rôle d'un agent immobilier :</h4></li>
                                        <p>
                                            Il consiste à mettre en relation acheteur et vendeur.
                                            Celui-ci va alors commencer par estimer le bien du vendeur, cette estimation se base sur différents critères que possède
                                            le bien. Surfaces, volumes, type de bien, vue, localisation ... ainsi que l'analyse des ventes passées.
                                            Dès lors que le prix estimé de l'agent immobilier convient au vendeur. Il faut préparer la vente du bien, les deux parties
                                            signe alors un mandat de vente.
                                            <div class="encart p-2 m-3">
                                                <p class="m-0 fs-6">
                                                    Avant de mettre en vente un bien immobilier, l'agent immobilier doit disposer d'un mandat écrit, signé et en cours
                                                    de validité.
                                                    <!--TODO:: Détailler les mandats-->
                                                </p>
                                            </div>
                                            L’agent s’engage ainsi à faire son maximum pour que le bien soit vendu rapidement et au meilleur prix. Il va alors organiser une
                                            séance photo professionnelle du bien en amont de la préparation de l'annonce. Il doit également s'assurer que le propriétaire a réalisé
                                            les diagnostics immobiliers obligatoires.
                                            <div class="encart p-2 m-3">
                                                <p class="m-0 fs-6">
                                                    Parfois l'agent immobilier peut proposer la prise en charge financière d'un ou plusieurs diagnostics selon le type de contrat <br>
                                                    Diagnostics obligatoires :
                                                <ul class="fs-6">
                                                    <li>
                                                        <b>Maison individuelle</b> :
                                                        <ul class="fs-6">
                                                            <li>Diagnostic de performance énergétique (DPE), sauf en cas de vente d'un logement en l'état futur d'achèvement (Véfa)</li>
                                                            <li>Constat de risque d'exposition au plomb (Crep)</li>
                                                            <li>État mentionnant la présence ou l'absence d'amiante</li>
                                                            <li>État de l'installation intérieure de l'électricité si l'installation a plus de 15 ans</li>
                                                            <li>État de l'installation intérieure du gaz si l'installation a plus de 15 ans</li>
                                                            <li>État de l'installation d'assainissement non collectif</li>
                                                            <li>État relatif à la présence de termites</li>
                                                            <li>État des risques et pollutions (naturels, miniers, technologiques, sismiques, radon...)</li>
                                                            <li class="mb-2">Diagnostic Bruit</li>
                                                            <p class="fs-6">
                                                                Le vendeur doit également indiquer s'il y a un risque de mérule (champignon) dans la construction
                                                                de la maison. Ce risque de mérule concerne les zones géographiques identifiées par un arrêté.
                                                            </p>
                                                        </ul>
                                                    </li>
                                                    <li>
                                                        <b>Logement en copropriété</b> :
                                                        <ul class="fs-6">
                                                            <li>Diagnostic de performance énergétique (DPE), sauf en cas de vente d'un logement en l'état futur d'achèvement (Véfa)</li>
                                                            <li>Constat de risque d'exposition au plomb (Crep)</li>
                                                            <li>État mentionnant la présence ou l'absence d'amiante</li>
                                                            <li>État de l'installation intérieure de l'électricité si l'installation a plus de 15 ans</li>
                                                            <li>État relatif à la présence de termites</li>
                                                            <li>État des risques et pollutions (naturels, miniers, technologiques, sismiques, radon...)</li>
                                                            <li class="mb-2">Diagnostic Bruit</li>
                                                            <p class="fs-6">
                                                                De plus La promesse de vente ou l'acte de vente doit mentionner les informations suivantes : <br>
                                                                Surface privative du lot de copropriété : (Loi Carrez)
                                                                Présence d'un risque de mérule (champignon) dans la construction du logement.
                                                                Ce risque de mérule concerne les zones géographiques identifiées par un arrêté.
                                                                L'arrêté est consultable en préfecture du département ou sur son site internet
                                                            </p>
                                                        </ul>
                                                    </li>

                                                </ul>
                                                </p>
                                            </div>
                                            L'agent doit ensuite rédiger l'annonce immobilière. Il sait, par son expertise rendre l'annonce la plus réaliste et attirante possible.
                                            Une fois l'annonce déposée sur les multiples sites d'annonce immobiliers, il va se charger de qualifier les potentiels acquéreurs.<br>
                                            Une part importante du travail d'agent immobilier est d'effectuer les visites du bien mis en vente, d'où l'importance d'avoir une parfaite connaissance
                                            des caractéristiques du bien immobilier. Après chaque visite un compte rendu doit être transmis aux propriétaires, faisant office
                                            d'intermédiaire entre vendeur et potentiel acquéreurs, le compte rendu est donc essentiel.
                                            En tant que mandataire et professionnel de l’immobilier, l’agent a une obligation de conseil, il doit transmettre toutes les
                                            informations techniques nécessaires aux parties. Il doit également aider les deux parties dans les démarches administratives.
                                            Il peut être autorisé à négocier la vente au nom de son client ou le conseiller dans le processus.
                                            La vente peut néanmoins se faire sans négociation. <br>
                                            Viens ensuite la signature des documents, l'agent immobilier a la possibilité de rédiger lui-même
                                            l'avant contrat (compromis de vente ou promesse de vente)
                                            <div class="encart p-2 m-3">
                                                <p class="m-0 fs-6">
                                                <ul class="fs-6">
                                                    <li>
                                                        La <b>promesse de vente</b> :
                                                        <p class="fs-6">
                                                            Aussi appelée "promesse unilatérale de vente", le propriétaire (nommé le promettant)
                                                            s'engage auprès de l'acheteur (nommé le bénéficiaire) à lui vendre son bien à un prix déterminé.
                                                            Il lui donne ainsi en exclusivité une "option" pour un temps limité (généralement de trois mois).<br>
                                                            Durant cette période, il lui est interdit de renoncer à la vente ou de proposer le bien à un autre acquéreur.
                                                            L'acheteur bénéficie, lui, d’un délai d’option pour décider s'il achète ou pas le bien. Un avantage incontestable !
                                                            En contrepartie, il verse au vendeur une indemnité d'immobilisation en pratique de 5 à 10 %. S'il se décide à acquérir,
                                                            cette indemnité s'imputera sur la somme à régler. Mais s'il renonce à acheter (hors le délai de rétractation de
                                                            10 jours ou la non-réalisation d'une condition suspensive, telle la non-obtention de son crédit voir infra) ou s'il ne
                                                            manifeste pas son acceptation dans le délai d'option, l'indemnité restera acquise au propriétaire en dédommagement de
                                                            l’immobilisation de son bien.
                                                        </p>
                                                    </li>
                                                    <li>
                                                        Le <b>compromis de vente</b> :
                                                        <p class="fs-6">
                                                            Dans le compromis de vente (ou "promesse synallagmatique de vente"), vendeur et acheteur s'engagent l'un comme l'autre à conclure la vente à un
                                                            prix déterminé en commun. Juridiquement, le compromis vaut donc vente. Si l'une des parties renonce à la transaction,
                                                            l'autre peut l'y contraindre par voie de justice, (hors le délai légal de rétractation de 10 jours ou la non-réalisation d’une condition suspensive,
                                                            telle la non-obtention de son crédit par l’acquéreur voir infra). <br>
                                                            La signature du compromis s'accompagne du versement par l'acquéreur d'une somme d'environ entre 5 % et 10 % du prix de vente. Appelée dépôt de garantie
                                                            , elle s'imputera sur le prix lors de la signature de l'acte notarié.
                                                        </p>
                                                    </li>
                                                </ul>
                                                </p>
                                            </div>
                                            Pour finir il accompagne les deux parties lors de la signature de l’acte authentique chez le notaire.
                                        </p>
                                        <li id="agentsNeeds">
                                            <h4>Leurs besoins</h4>
                                            <ul>
                                                <li><b>La connaissance du quartier</b></li>
                                                <p>
                                                    Un agent immobilier doit impérativement connaitre le secteur qu'il couvre afin de fournir des arguments commerciaux qui pourront ainsi lui garantir
                                                    une crédibilité auprès de potentiel vendeur.
                                                    De plus lors des contacts avec des clients une parfaite connaissance du secteur facilite les estimations ou encore les conseils visant à aider les clients à faire leurs
                                                    choix sur les différents prestataires intervenant dans une vente
                                                <div class="encart p-2 m-3 fs-6">
                                                    Lors d'une vente immobilière, un agent immobilier peut suggérer des prestataires comme le notaire ou encore des entreprises pouvant réaliser les diagnostics. Selon
                                                    le projet l'agent peut également concevoir une estimation de travaux à faire afin de rehausser le prix de vente final. La connaissant des acteurs locaux est un plus.
                                                </div>
                                                </p>
                                                <li><b>Gagner du temps</b>  </li>
                                                <p>
                                                    La prospection constitue un des éléments le plus chronophage du métier. Néanmoins, il faut ajouter les actions de relance (mail, sms, téléphone), les visites de bien,
                                                    les rendez-vous client, les démarches administratives, le marketing de l'agence, la gestion de l'entreprise, la gestion des ressources humaines (si nécessaire)...<br>
                                                    Par conséquent il est essentiel pour un agent immobilier de considérer tout ce qui est potentiellement un atout pour lui faire <b>gagner du temps</b> et ainsi lui laisser
                                                    l'opportunité de travailler un maximum de temps sur une tache à haute valeur ajoutée.
                                                </p>
                                            </ul>
                                            <div class="encart p-2 m-3 fs-6">
                                                Les besoins des agences sont étroitement liés aux difficultés qu'elles peuvent rencontrer
                                            </div>
                                        </li>
                                    </ul>

                                </div>
                            </div>
                        </div>
                        <div class="accordion-item" id="les_proprietaires">
                            <h3 class="accordion-header" id="flush-headingTwo">
                                <button class="accordion-button" type="button" data-bs-toggle="collapse" data-bs-target="#flush-collapseTwo" aria-expanded="true" aria-controls="flush-collapseTwo">
                                    Les propriétaires
                                </button>
                            </h3>
                            <div id="flush-collapseTwo" class="accordion-collapse collapse show" aria-labelledby="flush-headingTwo" >
                                <div class="accordion-body">
                                    <ul>
                                        <li id="whoAreSeller"><h4>Qui sont ils ?</h4></li>
                                        <p>
                                            Un propriétaire dans l'immobilier est une personne qui peut potentiellement vendre son bien. Pour ce faire celui ci peut procéder de différente manière
                                            il peut le vendre lui-même prenant en charge toutes les démarches administratives et les inconvénients qu'une vente sans agent
                                            immobilier incombe.
                                            <br>
                                            <br>
                                            Il a la possibilité de donner de la visibilité à son bien via des sites d'annonce immobilière comme leboncoin ou encore PAP il pourra alors s'affranchir
                                            des commissions fixées par les agences immobilières.
                                            En revanche il a également le choix de passer par un agent immobilier, il pourra ainsi déléguer un grand nombre de taches fastidieuses
                                            à l'agent. S'il décide de passer par un agent immobilier il devra signer un mandat avec l'agent.
                                        </p>
                                        <li id="sellerMandat"><h4>Les mandats</h4></li>
                                        <p>
                                            Un mandat immobilier est un contrat obligatoire pour avoir recours aux services d'une agence immobilière.
                                            Il encadre la prestation de services et les honoraires perçus. Le mandat de vente est le plus courant : il
                                            permet de confier à un agent la mission de vendre son bien. Il en existe également trois autres, selon que
                                            le mandant souhaite acheter, commercialiser ou mettre sur le marché locatif son bien immobilier.

                                            <ul>
                                                <li>
                                                    Le <b>mandat simple</b> :
                                                </li>
                                                <p>
                                                    Le mandat de vente simple est celui qui laisse le plus de liberté aux vendeurs qui ne souhaitent se
                                                    fermer aucune opportunité pour proposer leur bien immobilier. Il permet de faire appel à d'autres agences,
                                                    mais aussi de vendre l'actif par ses propres moyens, sans avoir à verser de commission.
                                                </p>
                                                <li>
                                                    Le <b>mandat exclusif</b> :
                                                </li>
                                                <p>
                                                    C'est le plus contraignant : il consiste à confier l'exclusivité de la vente à une seule agence
                                                    (ou un réseau d'agence). Il interdit de faire appel à d'autres professionnels ou de rechercher
                                                    vous-même des acquéreurs.
                                                </p>
                                                <li>
                                                    Le <b>mandat co-exclusif</b>
                                                </li>
                                                <p>
                                                    Le mandat de vente co-exclusif vous autorise à faire appel à un certain nombre d'agences,
                                                    déterminées à l'avance.
                                                </p>
                                                <li>
                                                    Le mandat semi-exclusif
                                                </li>
                                                <p>
                                                    Le <b>mandat semi-exclusif</b> vous oblige à ne faire appel qu'à une seule agence,
                                                    mais vous autorise à trouver des acheteurs par vos propres moyens.
                                                </p>
                                            </ul>
                                        </p>
                                        <li id="sellerNeeds"><h4>Leurs besoins</h4></li>
                                        <p>
                                            Le propriétaire va devoir <b>estimer son bien</b>. L'estimation est une étape clé dans la vente d'un bien, car si celle ci est
                                            mal faite le propriétaire peut perdre de l'argent dans l'éventualité d'une estimation trop basse par rapport au prix du marché et
                                            à contrario si l'estimation est trop élevée le bien risque de ne pas trouver d'acheteur.
                                            <div class="encart p-2 m-3 fs-6">
                                                Il y a également une autre estimation qui peut être prise en considération, c'est l'estimation de rafraichissement du bien.
                                                En effet, un propriétaire peut juger nécessaire d'effectuer des travaux afin de rehausser le prix de ventre et de potentiellement
                                                toucher un public d'acheteur plus large.
                                            </div>
                                            Si le propriétaire décide de passer par un agent immobilier, <b>la confiance</b> est un élément qui va grandement influencer sur
                                            le choix de l'agence. Par conséquent, le propriétaire a besoin de sentir que l'agent immobilier possède une bonne connaissance du marché
                                            local et de l'immobilier en général.
                                            <div class="encart p-2 m-3 fs-6">
                                                Sur l'enquête réalisée par Maline immobilier certains témoignages de propriétaire explique qu'avec une mauvaise estimation
                                                leur bien n'attirait aucun acheteur.<br>
                                                Ou encore un propriétaire mécontent de l'agent qu'il avait choisi, car aucune information n'avait été donnée en amont sur les possibilités de
                                                rétractation
                                            </div>
                                            Il y a également beaucoup de démarche impliquant plusieurs intervenants (banque, assurance, notaire ...) lors d'une vente. Et un agent
                                            immobilier accompagnant correctement les propriétaires dans leur démarche de vente est un plus pour eux, et donc cet accompagnement
                                            peut être également un besoin pour un propriétaire.
                                        </p>
                                    </ul>
                                </div>
                            </div>
                        </div>
                        <!------------------------------------------------------------------------------>
                        <h2 id="maline">Maline</h2>
                        <div class="accordion-item" id="malProb">
                            <h3 class="accordion-header" id="flush-headingThree">
                                <button class="accordion-button" type="button" data-bs-toggle="collapse" data-bs-target="#flush-collapseThree" aria-expanded="true" aria-controls="flush-collapseThree">
                                    La problématique à laquelle répond Maline
                                </button>
                            </h3>
                            <div id="flush-collapseThree" class="accordion-collapse collapse show" aria-labelledby="flush-headingThree" >
                                <div class="accordion-body">
                                    <ul>
                                        <li><h4 id="malPourQui">À qui est destiné Maline immobilier</h4></li>
                                        <p>
                                            Aujourd'hui un agent immobilier va passer le plus clair de son temps à chercher des vendeurs plutôt que des acheteurs.
                                            Pour répondre à ce besoin Maline dispose d'une solution d'aide à la prospection.
                                            Par conséquent, la clientèle de Maline sont les agents immobiliers, qu'ils soient mandataires ou encore franchisés. En revanche, la cible se concentre
                                            essentiellement sur les petites entreprises ou celles à taille humaine. La raison est qu'une grosse entreprise possède déjà son propre logiciel
                                            ou encore que celle-ci va considérer qu'elle n'en a pas besoin, car sa notoriété n'est pas à travailler. De plus Maline reste vigilente
                                            sur l'espionnage industriel et une grosse entreprise est beaucoup enclin à aspirer la technologie d'une entreprise voisine.
                                        </p>
                                        <li><h4 id="WhatcanSheDo">Ce que peut faire Maline</h4></li>
                                        <p>
                                            Maline va faire remonter des potentiels vendeurs, en premier temps grâce à un estimateur de bien à l'image de l'agence couvrant le code postal
                                            où se situe le propriétaire. Si le propriétaire se trouve sur l'estimateur, c'est qu'il a donc cliqué sur un encart publicitaire disposé
                                            sur internet. Il va alors être redirigé vers l'estimateur pour fournir des informations sur le bien à vendre et sur lui-même.
                                            Les informations fournir vont automatiquement remonter dans la solution mise à disposition de l'agence couvrant cette zone.
                                            Ceci constitue la phase de marketing amont, c'est-à-dire tout ce que Maline va faire pour travailler la notoriété de l'agence auprès d'un propriétaire
                                            avant que l'agent rentre en contact avec lui.
                                            <br>
                                            <br>
                                            Ensuite l'agent va prendre connaissance des informations remontées, il devra bien évidement prendre contact avec le propriétaire pour se montrer.
                                            L'agent aura la possibilité d'effectuer via Maline des actions de relance et de suivi de relance, il pourra également suivre l'évolution des relances
                                            de ses collaborateurs s'il dispose des droits suffisants.
                                            On parlera alors de marketing aval, qui représente toutes les actions faites par l'agent auprès du propriétaire
                                            <br>
                                            <br>
                                            Maline va donc indirectement travailler la notoriété de l'agence au niveau du périmètre souscrit par l'agence. De manière à faire
                                            rentrer dans la mémoire spontanée du propriétaire ciblé le nom de l'agence. Ce qui va fortement augmenter les chances de signer un mandat
                                            au moment où le propriétaire voudra vendre son bien.
                                        </p>
                                        <li><h4 id="malEco">Le modèle économique</h4></li>
                                        <p>
                                            Actuellement lorsqu'une agence décide de travailler avec Maline, celle-ci va d'abord choisir les zones (codes postaux) dans lesquelles Maline va
                                            cibler les propriétaires. La qualité du ciblage de prospection dépend également du périmètre, c'est-à-dire que le contrat ne peut pas concerner
                                            un ensemble de codes postaux éclatés, ceux-ci doivent obligatoirement être limitrophes avec un cumul de boîte aux lettres dépassant les
                                            20 000.
                                            Une fois le périmètre défini Maline va fournir un prix en fonction de la taille, mais aussi de la richesse immobilière du périmètre. Il y a également
                                            des options qui peuvent venir s'ajouter comme la possibilité d'intégrer l'estimateur dans le site de l'agence en plus des encarts publicitaires.
                                            Le paiement est mensuel et engagent l'agence actuellement sur une période allant de 6 mois ou 12 mois (avec un prix préférentiel pour un engagement
                                            à 12 mois)
                                        </p>
                                        <li><h4 id="malConcu">Les concurrents de Maline</h4></li>
                                        <p>
                                            Le seul que j'ai pu voir en France est <a href="https://www.telescop.com/">TELESCOP</a>. Il met à disposition une carte interactive
                                            qui permet aux professionnels de l'immobilier (agent immobilier, broker, promoteur, autre) de prospecter et de trouver des propriétaires, des biens et de parcelles de terrains.
                                            Il se démarque des autres CRM de gestions immobilières par sa particularité de faire de la prospection au même titre que Maline.
                                            En revanche celui-ci à l'air détendre son périmètre d'action aux entreprises (ciblage des SCI qui potentiellement vont vendre leurs biens),
                                            au terrain... Il faudrait faire une étude approfondie pour voir si TELESCOP est un concurrent sérieux à Maline.
                                        </p>
                                    </ul>
                                </div>
                            </div>
                        </div>
                        <!------------------------------------------------------------------------------>
                        <h2 id="yAndMe">you & me</h2>
                        <div class="accordion-item" id="weekType">
                            <h3 class="accordion-header" id="flush-headingFour">
                                <button class="accordion-button" type="button" data-bs-toggle="collapse" data-bs-target="#flush-collapseFour" aria-expanded="true" aria-controls="flush-collapseFour">
                                    La semaine type
                                </button>
                            </h3>
                            <div id="flush-collapseFour" class="accordion-collapse collapse show" aria-labelledby="flush-headingFour" >
                                <div class="accordion-body">
                                    <p>
                                        Une semaine type est forcément constitué d'une méthode de travail de type agile, kanban, scrum ou autre. Être
                                        rigoureux sur les rituels. Coder en qualité ce qui implique de mettre en place les bonnes pratiques de développement en équipe,
                                        code review, merge request, brainstorming sur la technique, pear programming, bienveillance et entre aide entre les collaborateurs.
                                    </p>
                                </div>
                            </div>
                        </div>
                        <div class="accordion-item" id="myWish">
                            <h3 class="accordion-header" id="flush-headingFive">
                                <button class="accordion-button" type="button" data-bs-toggle="collapse" data-bs-target="#flush-collapseFive" aria-expanded="true" aria-controls="flush-collapseFive">
                                    Mon souhait de travail
                                </button>
                            </h3>
                            <div id="flush-collapseFive" class="accordion-collapse collapse show" aria-labelledby="flush-headingFive" >
                                <div class="accordion-body">
                                    <p>
                                        Je suis issu d'une formation essentiellement backend donc naturellement j'aimerais travailler sur les parties
                                        backend de l'application web et mobile. En revanche je ne suis absolument pas fermé à l'idée de travailler également
                                        sur des parties front-end pour éventuellement monter en compétence et posséder une double casquette back-end et front-end.
                                    </p>
                                </div>
                            </div>
                        </div>
                        <div class="accordion-item" id="ideas">
                            <h3 class="accordion-header" id="flush-headingSix">
                                <button class="accordion-button" type="button" data-bs-toggle="collapse" data-bs-target="#flush-collapseSix" aria-expanded="true" aria-controls="flush-collapseSix">
                                    Des idées ?
                                </button>
                            </h3>
                            <div id="flush-collapseSix" class="accordion-collapse collapse show" aria-labelledby="flush-headingSix" >
                                <div class="accordion-body">
                                    <ul>
                                        <li><h4>Pour l'application</h4></li>
                                        <p>
                                            Aujourd'hui le fond de l'application fonctionne de la manière suivante : cibler des propriétaires et proposer une interface de suivi. Mais nous pourrions
                                            ajouter des onglets entiers de fonctionnalité afin de proposer des options.
                                            <br>
                                            Comme par exemple, un gestionnaire de fichier car il n'est pas rare qu'un agent immobilier prend en charge les différents
                                            contrôles obligatoires lors d'une vente celui-ci pourrait alors stocker l'ensemble des documents liés à une vente dans le cms
                                            et ainsi avoir la possibilité de les partager via un mail avec le propriétaire ou même encore avec les acheteurs si besoin.
                                        </p>
                                        <li><h4>l'organisation Maline</h4></li>
                                        <p>
                                            Pourquoi pas ajouter des channels dans slack pour favoriser l'échange entre les collaborateurs et ainsi contribuer aux liens entre
                                            les personnes qui font du télétravail ?
                                            Par exemple un channel "TROLL" pour partager des mèmes sympas sur les dev ou encore les commerciaux ou autre chose de marrant.
                                            Ou encore des channels "veille technique" où chacun aurait la possibilité s'il le souhaite de déposer un article de veille technique
                                            ou d'actualité qui aura retenu son attention. Par exemple, un channel "git", "Archi", "php/cms", "securité", "front-end", "gestion de projet",
                                            "technique de vente"...
                                            Cela peut indirectement contribuer aux échanges entre collaborateurs et devenir assez utile pour partager sa veille.
                                        </p>
                                        <li><h4>La technique</h4></li>
                                        <p>
                                            Ceci est une suggestion, mais peut être que prévoir par moment une heure ou deux entre dev pour débattre et réfléchir autour d'un sujet
                                            tech qui touche de près ou de loin aux app Maline pour nous faire monter en compétence ensemble ce qui serait une bonne chose.
                                            Organiser des dojos pour aussi rendre cela ludique, ou encore avoir des thèmes de fond et au bout d'une période définie d'échanger sur ce thème.
                                        </p>
                                        <li><h4>Maline</h4></li>
                                        <p>
                                            Comme l'on déjà évoqué certaines personnes, je trouve cela assez pertinent. Maline pourrait se diversifier en faisant des estimations
                                            sur les véhicules ou encore les bateaux.
                                            Et aussi pourquoi ne pas faire pareil que le concurrent Telescop et faire du ciblage/estimation sur les terrains ou encore les entreprises avec des biens à vendre ?
                                            Maline pourrait aussi proposer de faire des estimations de société, par exemple un boulanger qui pourrait avoir envie de vendre sa boulangerie mais qui ne sait pas à combien la vendre.
                                        </p>
                                    </ul>
                                </div>
                            </div>
                        </div>
                        <p class="source">source :</p>
                        <ul class="source_content">
                            <li><a href="https://www.imop.fr/blog/le-marche-de-immobilier-et-ses-tendances/les-agences-immobilieres">www.imop.fr</a></li>
                            <li><a href="https://homki-immobilier.com/guide-immobilier/quel-est-le-role-d-un-agent-immobilier-116">homki-immobilier.com</a></li>
                            <li><a href="https://www.service-public.fr/particuliers/vosdroits/F10798#:~:text=Le%20vendeur%20doit%20vous%20remettre,ou%20l'absence%20d'amiante">www.service-public.fr</a></li>
                            <li><a href="https://www.notaires.fr/fr/immobilier-fiscalit%C3%A9/achat-et-vente-les-%C3%A9tapes/la-promesse-de-vente-et-le-compromis-de-vente">www.notaires.fr</a></li>
                            <li><a href="https://www.service-public.fr/particuliers/vosdroits/F10798#:~:text=Le%20vendeur%20doit%20vous%20remettre,ou%20l'absence%20d'amiante">www.service-public.fr</a></li>
                        </ul>
                    </div>
                </div>
            </section>
        </div>





        <!-- Optional JavaScript -->

        <!-- jQuery first, then Popper.js, then Bootstrap JS -->
        <script src="https://cdn.jsdelivr.net/npm/bootstrap@5.1.3/dist/js/bootstrap.bundle.min.js" integrity="sha384-ka7Sk0Gln4gmtz2MlQnikT1wXgYsOg+OMhuP+IlRH9sENBO0LRn5q+8nbTov4+1p" crossorigin="anonymous"></script>

        <script src="https://code.jquery.com/jquery-3.2.1.slim.min.js" integrity="sha384-KJ3o2DKtIkvYIK3UENzmM7KCkRr/rE9/Qpg6aAZGJwFDMVNA/GpGFF93hXpG5KkN" crossorigin="anonymous"></script>
<!--        <script src="https://cdn.jsdelivr.net/npm/popper.js@1.12.9/dist/umd/popper.min.js" integrity="sha384-ApNbgh9B+Y1QKtv3Rn7W3mgPxhU9K/ScQsAP7hUibX39j7fakFPskvXusvfa0b4Q" crossorigin="anonymous"></script>-->
<!--        <script src="https://cdn.jsdelivr.net/npm/bootstrap@4.0.0/dist/js/bootstrap.min.js" integrity="sha384-JZR6Spejh4U02d8jOt6vLEHfe/JQGiRRSQQxSfFWpi1MquVdAyjUar5+76PVCmYl" crossorigin="anonymous"></script>-->
        <script>
            // $(document).ready(function(){
            //     alert("test");
            // });

            jQuery(document).ready(function($){
                // hide agencies summary
                var agencies = $("#flush-headingOne")
                var agenciesVisible = 1;
                agencies.on("click", function () {
                    if (agenciesVisible === 1) {
                        agenciesVisible = 0;
                        $(".agencies").css("visibility", "hidden")
                        $(".agencies").css("height", "0")
                    }else {
                        agenciesVisible = 1;
                        $(".agencies").css("visibility", "visible")
                        $(".agencies").css("height", "auto")
                    }
                })

                // hide agent summary
                var agent = $("#flush-headingAgent")
                var agentVisible = 1;
                agent.on("click", function () {
                    if (agentVisible === 1) {
                        agentVisible = 0;
                        $(".agent").css("visibility", "hidden")
                        $(".agent").css("height", "0")
                    }else {
                        agentVisible = 1;
                        $(".agent").css("visibility", "visible")
                        $(".agent").css("height", "auto")
                    }
                })
                // hide sellers summary
                var sellers = $("#flush-headingTwo")
                var sellersVisible = 1;
                sellers.on("click", function () {
                    if (sellersVisible === 1) {
                        sellersVisible = 0;
                        $(".sellers").css("visibility", "hidden")
                        $(".sellers").css("height", "0")
                    }else {
                        sellersVisible = 1;
                        $(".sellers").css("visibility", "visible")
                        $(".sellers").css("height", "auto")
                    }
                })
                // hide prob summary
                var prob = $("#flush-headingThree")
                var probVisible = 1;
                prob.on("click", function () {
                    if (probVisible === 1) {
                        probVisible = 0;
                        $(".prob").css("visibility", "hidden")
                        $(".prob").css("height", "0")
                    }else {
                        probVisible = 1;
                        $(".prob").css("visibility", "visible")
                        $(".prob").css("height", "auto")
                    }
                })
                // // hide prob summary
                // var prob = $("#flush-headingTwo")
                // var probVisible = 1;
                // prob.on("click", function () {
                //     if (probVisible === 1) {
                //         probVisible = 0;
                //         $(".prob").css("visibility", "hidden")
                //         $(".prob").css("height", "0")
                //     }else {
                //         probVisible = 1;
                //         $(".prob").css("visibility", "visible")
                //         $(".prob").css("height", "auto")
                //     }
                // })
            });
        </script>
    </body>
</html>

<style lang="css">

    * {
        color: #697a89;
    }
    ul{
        font-size: 20px;
    }
    h1 {
        text-transform: uppercase;
        color: #0b214a;
        margin: 1rem;
    }
    h2 {
        text-transform: uppercase;
        color: #0b214a;
        margin: 1rem 0 1rem 0;
        border-bottom: 0;
    }
    p {
        font-size: 20px;
        /*text-justify: auto;*/
    }
    a {
        text-decoration: none;
        color: #697a89;
    }
    a:hover {
        color: #0b214a;
    }
    li {

    }
    header {
        height: 15vh;
        background-image: url('banniere.png');

    }

    .navbar {
        padding: 0;
    }

    section {
        height: 85vh
    }

    .text-nav {
        font-size: 30px;
        font-weight: bold;
        /*color: #fbfcfd;*/
        text-decoration: none;
    }
    .img-fluid {
        max-width: 100%;
        height: 50px;
    }
    .accordion-item {
        border-top-width: 0;
        border-bottom: 1px solid rgba(0,0,0,.125);
    }
    .accordion-flush .accordion-item:last-child {
        border-bottom: 1px solid rgba(0,0,0,.125);
    }
    .accordion-button {
        color: #0b214a;
    }
    .accordion-button:not(.collapsed) {
        color: white;
        background-color: rgb(0 154 210);
    }

    .accordion-button:focus {
        border-color: white;
        box-shadow: 0 0 0 0.10rem rgb(0 154 210 / 20%);
    }
    .accordion-button:not(.collapsed)::after {
        background-image: url("data:image/svg+xml,<svg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 16 16' fill='white'><path fill-rule='evenodd' d='M1.646 4.646a.5.5 0 0 1 .708 0L8 10.293l5.646-5.647a.5.5 0 0 1 .708.708l-6 6a.5.5 0 0 1-.708 0l-6-6a.5.5 0 0 1 0-.708z'/></svg>")
    }

    .mal-color-prim {
        color: #697a89;
    }
    .mal-color-sec {
        color: #0b214a;
    }

    .mal-block {
        padding: 0 3rem 0 3rem;
    }

    .mal-block h1 {
        /*padding-left: 1rem;*/
        text-align: center;
        text-decoration: underline;
    }
    .mal-block h2 {
        /*padding-left: 1rem;*/
    }
    h3 button {
        font-size: 1.6rem !important;
    }

    .scroll {
        height: 85vh;
        overflow: auto;
    }

    .mal-summary {
        border-right: 2px solid gray;
    }
    .mal-summary ul {
        font-size: 15px;
    }

    @media (max-width: 1200px) {
        .mal-summary ul {
            font-size: 12px;
            padding-left: 1rem;
        }

        .mal-summary h2 {
            font-size: 16px;
        }
    }

    .source {
        margin: 0;
        font-size: 16px;
    }
    .source_content{
        font-size: 16px;
        list-style: none;
    }

    .encart {
        border-left: 4px solid #697a89;
        background-color: rgba(105, 122, 137, 15%);
    }
    .fs-6 {
        font-size: 15px !important;
    }


</style>